#topmenu {
  clear:left;
  height:46px;
  background:#e3e3e3;
  /*background:#f5f5f5;*/
}
#topmenu ul li.icon {
  display: none;
}
#topmenu ul li.icon a, #topmenu ul li.icon a:visited {
  color: #666666;
  font-size: 18px;
  /*font-weight: bold;
  line-height:26px;*/
}
#topmenu ul li.icon a:hover {
  color:black;
  text-decoration:none;
}
#topmenu ul li.icon img {
  vertical-align:middle;
  margin-right:10px;
}


/*
.catTree {
  padding: 9px;
}
.catTree ul {
  list-style:none;
  clear: left;
}
.catTree ul ul{
  margin:0px;
}
.catTree ul li {
  font-size:11px;
}
.catTree ul li a{
  margin-left:3px;
  padding-bottom: 0px;
  font-weight:normal;
  line-height:14px;
  padding-bottom: 5px;
  display: block;
  float: left;
}
.catTree ul li a {
  width: 173px;
}
.catTree ul li li a {
  width: 156px;
}
.catTree ul li li li a {
  width: 143px;
}
.catTree ul li li li li a {
  width: 115px;
}
.catTree ul li li li li a {
  width: 100px;
}
.catTree ul li a.ctrl {
  padding-left: 0px;
  margin-left: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  width: 15px;
}
.catTree ul li li a.ctrl {
  padding-left: 17px;
}
.catTree ul li li li a.ctrl {
  padding-left: 34px;
  width:11px;
}
.catTree ul li li li li a.ctrl {
  padding-left: 48px;
}
.catTree ul li li li li li a.ctrl {
  padding-left: 62px;
}
.catTree ul li li li li li li a.ctrl {
  padding-left: 76px;
}
.catTree ul li li li li li li li a.ctrl {
  padding-left: 90px;
}
.catTree ul li a.active,
.catTree ul li a.active_final{
  font-weight:bold;
}
.catTree ul ul ul {
  margin-bottom: 3px;
}
.catTree ul ul ul li a{
  background:none;
  font-weight:normal;
  line-height: 11px;
  font-size:10px;
  padding-bottom: 3px;
}
*/
#main_content h1 {
  /*padding-top:8px;*/
}
#main_content h1 a, #main_content h1 a:visited {
  font-size:30px;
  font-weight:normal;
  text-transform:uppercase;
}

.nahled_kategorie {
  width:80px;
  height:130px;
  float:left;
}
.adr-radek,
.subcategories {
  /*float:right;*/
  float:left;
  width:calc(100% - 80px);
  /* minus 80px na SEARCH */
}
.subcategories {
  margin-top:10px;
}
.filters {
  margin-top:15px;
  background:url('../layout/layout_top_bg_down.jpg') top left repeat-x;
  padding:15px 25px 0 25px;
  float:right;
  width:calc(100% - 50px - 80px); /* minus 80px na SEARCH */
}
.filtry_nadpis {
  width:90px;
  font-size:18px;
  font-weight:bold;
  color:#666666;
}
.filtry_nadpis,
.head_blok {
  float:left;
  height:90px;
}
.blok1 {
  width:150px;
}
.blok2 {
  width:170px;
}
.blok3 {
  width:180px;
}
.head_blok_inner{
  padding:5px;
}
.head_blok_nadpis {
  font-size:11px;
  font-weight:bold;
  margin-bottom:5px;
}
.head_blok_inner input,
.head_blok_inner select {
  /*font-size:11px;
  font-family:verdana;*/
}
.head_blok_inner .label {
  /*width:75px;*/
  /*float:left;*/
  text-transform:uppercase;
  margin-bottom:5px;
}
.head_blok_inner a, .head_blok_inner a:visited{
  font-weight:bold;
}
.head_blok_inner a.aktiv, .head_blok_inner a.aktiv:visited{
  font-weight:normal;
}
select.only_vendor {
  width:135px;
  float:left;
}
select.sort_by {
  width:90px;
  float:left;
}
.head_blok_inner .radit {
  float:left;
}
.head_blok_inner input.razeni {
  margin:0 0 0 5px;
  border:#7f9db9 1px solid;
  padding:1px;
}
.cat_search {
  margin:4px 0 0 0;
  line-height:28px;
  width:424px;
  float:left;
}
.cat_search div {
}
.cat_search #id_fts_cat {
}
.cat_search label {
}
#hledat input {
  display:inline-block;
  overflow:hidden;
  float:left;
}
#srchtxt_cat {
  display: inline-block;
  overflow: hidden;
  float: left;

  width:285px;
  height:30px;
  padding:7px 12px;
  font-size:14px;
  border:1px solid #cccccc;
  background: #eeeeee; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#srchtxt_cat_FormOk {
  display: inline-block;
  overflow: hidden;
  float: left;

  width:113px;
  height:46px;
  border-left:none;
  border-top:1px solid #cccccc;
  border-right:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  background:url('../layout/search.png') center left no-repeat;
  cursor:pointer;
}
.i_v_popisu {
  clear:both;
  color:#777777;
}
.shop_kategorie_vypis_filters {
  /*line-height:18px;*/
}
.shop_kategorie_vypis_filters label {
  text-transform:uppercase;
  margin-bottom:8px;
}
.shop_kategorie_vypis_filters input {
  /*vertical-align:middle;*/
  margin-top:5px;
  margin-bottom:8px;
}
.shop_kategorie_vypis_filters input[type='checkbox'] {
  border:1px solid #999999;
}
.shop_kategorie_vypis_filters input.submit {
  margin-left:20px;
}
.mezi_head_bloky{
  display:none;
  /*float:left;
  width:8px;
  height:50px;*/
}

.produkt,
.produkt_akce {
  float:left;
  width:280px;
  /*height:467px;*/
  margin-right:8px;
  border:1px solid #e7e5e5;
  margin-bottom:10px;
  box-sizing:border-box;
}
.mini_thumb .produkt {
  border:none;
}
.produkt:nth-child(4n+4),
.produkt_akce:nth-child(4n+4),
.akce_thumb:nth-child(4n+4) {
  margin-right:0;
}
/*.product {
  float:left;
  width:278px;
  height:467px;
  border:1px solid #e7e5e5;
  margin-bottom:10px;
}
.mezi_produkty {
  float:left;
  width:8px;
  height:100px;
}*/

.mini_thumb:nth-child(6n+6) {
  margin-right:0;
}
table.main tr th {
  text-align:center;
  height:30px;
  text-transform:uppercase;
  padding:0 3px;
}
table.main tr.lichy td {
  background:#f3f3f3;
}
table.main tr td {
  padding:2px 4px;
}
table.main input.kup {
  width:25px;
}
.product .content {
  margin-right:15px;
  /*background:url('product_bg.png') 0 323px repeat-x;*/
  /*padding:15px 0 15px 15px;*/
  padding:15px 0;
}
.product .product_img {
  text-align:center;
  /*height:260px;*/
  position: relative;
  padding-left:15px;
}
.product .product_img img.foto {
  /*margin:15px 0 0 0;*/
  width:248px;
  height:248px;
}
.product .product_img .add_info {
  background: green;
  padding: 2px 5px;
  color: white;
  position: absolute;
  bottom: 23px;
  margin: 0 auto;
  display: block;
}
.product .product_img .skladem {
  background: #5badec;
  padding: 2px 5px;
  color: white;
  position: absolute;
  bottom: 46px;
  margin: 0 auto;
  display: block;
}
.product .product_img .lepsi_cena {
  background: darkorange;
  padding: 2px 5px;
  color: white;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  display: block;
}
.product .product_img .status {
  position: absolute;
  top:0px;
  /*left:15px;*/
  right:0;
  overflow: hidden;
  /*height:44px;*/
  display: block;
}
.product .product_img .status .text {
  /*background: url('produkt_status_new.png') top left no-repeat;
  width:44px;
  height: 44px;*/
  background:#ffc500;
  padding:2px 5px;
  float: left;
  display: block;
}
/*
.product .product_img .status .end {
  background: url('produkt_status_end.png') top left no-repeat;
  height: 23px;
  width: 11px;
  float: left;
  display: block;
}*/
#main_content .product .h1, #main_content .product h2 {
  font-size:16px;
  line-height:20px;
  padding-left:15px;
  height:63px;
  margin-top:15px;
  margin-bottom:5px;
  overflow:hidden;
}
.product .popis {
  height:50px;
  padding:10px 10px 10px 15px;
  background:url('product_bg.png') 0 0 repeat-x;
  overflow:hidden;
}
.product .ceny {
  padding-left:15px;
}
.product .hlavni,
.product .koupit,
.product .cena_s,
.product .info {
  float:left;
  width:114px;
  height:37px;
  line-height:37px;
  margin-top:7px;
  text-align:center;
}
.product .hlavni {
  background:#eaeaea;
  margin-right:10px;
}
.product .tesny {
  line-height:12px;
  font-weight:bold;
}
.product .koupit {
  background:#ffc500;
  padding:0 15px;
  width:94px;
}
.product .cena_s {
  margin:3px 7px 0 7px;
  font-size:11px;
}
.product .info {
  margin:3px 7px 0 0;
  font-size:11px;
}
.product .hlavni a {
  font-size:16px;
  font-weight:bold;
}
.product .koupit a {
  font-size:16px;
  font-weight:normal;
  /*padding:7px 15px;*/
}
.product .koupit a img {
  vertical-align:top;
  margin:7px 0 0 4px;
}
.product .koupit.nelze{
  background:#eaeaea;
}
.product .nelze,
.product .nelze a, .product .nelze a:visited {
  color:#999;
}
.product .nelze:hover,
.product .nelze a:hover {
  text-decoration:none;
  cursor:help;
}
.souvisejici_box {
  float:left;
  width:185px;
  height:150px;
  text-align:center;
}
.souvisejici_box .produkt_img {
  width:100%;
  height:64px;
}
.souvisejici_box .name {
  height:25px;
  padding:0 10px;
  overflow:hidden;
}
.souvisejici_box .name a, .souvisejici_box .name a:visited {
  font-weight:normal;
}
a.koupit_souvisejici {
  background:#FFC500;
  float:right;
  display:block;
  padding:9px;
}
div.related {
  /*margin-bottom:8px;*/
}
div.related div {
  line-height:22px;
  vertical-align:top;
  padding:0 3px;
}
div.related div.ctverecek {
  background:url("kategorie.png") no-repeat left 6px;
  /*width:246px;
  padding-left:20px;*/
  width:226px;
  padding:0 20px;
  float: left;
  line-height:22px;
  margin-bottom:10px;
}
div.related span.bull {
  font-size:14px;
  line-height:12px;
  color:#FFC500;
}
div.related div a {
  font-weight:normal;
  text-transform:uppercase;
  font-size:16px;
}
.shop_kategorie_vypis .cat_function_links {
  width: 100%;
  margin:20px 15px 0 0;
  text-align: center;
}
.shop_kategorie_vypis .cat_function_links a {
  padding: 3px 5px;
  background-color: #EAEAEA;
  cursor: pointer;
  border: 1px solid black;
}
.shop_kategorie_vypis .cat_function_links a{
  font-weight: normal;
}
.shop_kategorie_vypis .cat_function_links a:hover {
  text-decoration: none;
}
.kategorie_cesta div {
  font-size:16px;
  line-height:36px;
  display:inline;
}
.kategorie_cesta h1 {
  display:inline;
}

.item_count {
  margin-left:80px;
}
div.homepage h1 {
  display:none;
}

.produkt .skladem {
  background: #5badec;
  padding: 2px 5px;
  color: white;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  display: block;
}
.produkt .add_info {
  background: green;
  padding: 2px 5px;
  color: white;
  position: absolute;
  bottom: 24px;
  margin: 0 auto;
  display: block;
}